Subject: Re: Running Squid using cygrunsrv
From: "Robert Collins" <[email-masked]>
To: "Sindhu Kurnia" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 15 Feb 2002 15:46:39 +1100

Then maybe pass -p "/usr/bin/squid -N" to cygrunsrv.

Rob
===
----- Original Message -----
From: "Sindhu Kurnia" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, February 15, 2002 3:45 PM
Subject: RE: Running Squid using cygrunsrv

> >>cygrunsrv -I squidcache -p /usr/bin/squid -a -N
> should work then. I think the -a  is the part of cygrunsrv parms not
squid
> parms. When I remove -a, then cygrunsrv complains unknown -N
parameter.
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
Behalf
> Of Robert Collins
> Sent: Friday, February 15, 2002 11:37 AM
> To: Sindhu Kurnia
> Cc: [email-masked]
> Subject: Re: Running Squid using cygrunsrv
>
>
> Your squid syntax is invalid. -a requires a port number.
>
> Also, I was wrong - -N as you had before is correct (I got confused,
> been a while since I had to configure a squid install).
>
> Rob
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/